Debian Bug report logs - #649008
ITP: python-fabio -- I/O library for images produced by 2D X-ray detector

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jerome KIEFFER <jerome.kieffer@esrf.fr>

Date: Wed, 16 Nov 2011 20:48:02 UTC

Owned by: Jerome KIEFFER <jerome.kieffer@esrf.fr>

Severity: wishlist

Merged with 649009

Fixed in version python-fabio/0.0.8-1

Done: Jerome Kieffer <jerome.kieffer@esrf.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#649008; Package wnpp. (Wed, 16 Nov 2011 20:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jerome KIEFFER <jerome.kieffer@esrf.fr>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Wed, 16 Nov 2011 20:48:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jerome KIEFFER <jerome.kieffer@esrf.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-fabio -- I/O library for images produced by 2D X-ray detector
Date: Wed, 16 Nov 2011 21:38:18 +0100
Package: wnpp
Severity: wishlist
Owner: Jerome KIEFFER <jerome.kieffer@esrf.fr>


  Package name    : python-fabio
  Version         : 0.0.8
  Upstream Author : Erik Knudsen <erik.knudsen@risoe.dk>
  URL             : http://sourceforge.net/apps/trac/fable/wiki/fabio
  License         : GPL
  Programming Lang: Python
  Description     : I/O library for images produced by 2D X-ray detector

FabIO is an I/O library for images produced by 2D X-ray detectors and written
in python. FabIO support images detectors from a dozen of companies 
(including Mar, Dectris, ADSC, Hamamatsu, Oxford, ...), for a total of 
20 different file formats (like CBF, EDF, TIFF, ...) and offers an unified 
interface to their headers (as a python dictionary) and datasets (as a 
numpy ndarray of integers or floats)




Merged 649008 649009. Request was from Salvatore Bonaccorso <carnil@debian.org> to control@bugs.debian.org. (Wed, 16 Nov 2011 22:03:17 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 25 Nov 2011 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Jerome Kieffer <jerome.kieffer@esrf.fr>:
You have taken responsibility. (Fri, 25 Nov 2011 22:12:52 GMT) Full text and rfc822 format available.

Notification sent to Jerome KIEFFER <jerome.kieffer@esrf.fr>:
Bug acknowledged by developer. (Fri, 25 Nov 2011 22:12:52 GMT) Full text and rfc822 format available.

Message #14 received at 649008-close@bugs.debian.org (full text, mbox):

From: Jerome Kieffer <jerome.kieffer@esrf.fr>
To: 649008-close@bugs.debian.org
Subject: Bug#649008: fixed in python-fabio 0.0.8-1
Date: Fri, 25 Nov 2011 21:49:27 +0000
Source: python-fabio
Source-Version: 0.0.8-1

We believe that the bug you reported is fixed in the latest version of
python-fabio, which is due to be installed in the Debian FTP archive:

python-fabio_0.0.8-1.debian.tar.gz
  to main/p/python-fabio/python-fabio_0.0.8-1.debian.tar.gz
python-fabio_0.0.8-1.dsc
  to main/p/python-fabio/python-fabio_0.0.8-1.dsc
python-fabio_0.0.8-1_amd64.deb
  to main/p/python-fabio/python-fabio_0.0.8-1_amd64.deb
python-fabio_0.0.8.orig.tar.gz
  to main/p/python-fabio/python-fabio_0.0.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649008@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jerome Kieffer <jerome.kieffer@esrf.fr> (supplier of updated python-fabio package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 18 Nov 2011 16:19:20 +0100
Source: python-fabio
Binary: python-fabio
Architecture: source amd64
Version: 0.0.8-1
Distribution: unstable
Urgency: low
Maintainer: Jerome Kieffer <jerome.kieffer@esrf.fr>
Changed-By: Jerome Kieffer <jerome.kieffer@esrf.fr>
Description: 
 python-fabio - I/O library for images produced by 2D X-ray detector
Closes: 649008
Changes: 
 python-fabio (0.0.8-1) unstable; urgency=low
 .
   * Initial release (Closes: #649008)
Checksums-Sha1: 
 880bf3ff905ba7cce4233d8e8f81dc9fd906f0c9 1211 python-fabio_0.0.8-1.dsc
 90651fe43df34fdf2513c9891da6f0b69d9b725d 152586 python-fabio_0.0.8.orig.tar.gz
 197efdf933fa95f860e7bf20cd421d5b8049d8b7 2554 python-fabio_0.0.8-1.debian.tar.gz
 c13e2f4fd293cd9edd9e1610fb2a8ce7287a6462 119032 python-fabio_0.0.8-1_amd64.deb
Checksums-Sha256: 
 75e12ec1dc57e058edf42ac28d915d3725cba2098f377e0c04006fefde129705 1211 python-fabio_0.0.8-1.dsc
 ddd3985cbb277e1e38e98b8ec3ff08e8966211fe35392d2b658fe195f657fba6 152586 python-fabio_0.0.8.orig.tar.gz
 f58db95493fb0beec3bb644181f37e86199f0a518ae4a9bd4007f21824845987 2554 python-fabio_0.0.8-1.debian.tar.gz
 70159311fd46cc28c2119234458a1591c5e714e06f50e591d4ab769bd775c0ba 119032 python-fabio_0.0.8-1_amd64.deb
Files: 
 55e923647f234d42eddcf39e3837dd16 1211 python optional python-fabio_0.0.8-1.dsc
 369999a55bfd92b0de3966ad707bd58b 152586 python optional python-fabio_0.0.8.orig.tar.gz
 6849a1ed18335b5a7c58ccd86e55564a 2554 python optional python-fabio_0.0.8-1.debian.tar.gz
 58077ea701962edb2f2a87c57884bb9b 119032 python optional python-fabio_0.0.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk7OuFcACgkQbJef3kTiKs2yrQCgpesTihRxgkYK37ipkPXG7Ojc
5iMAnjCTs1muFejcNRyKy9vG0GdCaJca
=R9Gw
-----END PGP SIGNATURE-----





Reply sent to Jerome Kieffer <jerome.kieffer@esrf.fr>:
You have taken responsibility. (Fri, 25 Nov 2011 22:12:53 GMT) Full text and rfc822 format available.

Notification sent to Jerome Kieffer <Jerome.Kieffer@esrf.fr>:
Bug acknowledged by developer. (Fri, 25 Nov 2011 22:12:53 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 24 Dec 2011 07:34:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:17:19 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.